Source: maskprocessor
Section: non-free/utils
Priority: extra
Maintainer: Devon Kearns <dookie@kali.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://hashcat.net/wiki/doku.php?id=maskprocessor
Vcs-Git: ssh://git@git.kali.org/packages/maskprocessor.git
Vcs-Browser: http://git.kali.org/gitweb/?p=packages/maskprocessor.git;a=summary

Package: maskprocessor
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: High-performance word generator
 Maskprocessor is a High-Performance word generator with a per-position 
 configureable charset packed into a single stand-alone binary. 
